## روابط منطقی

برخی از حروف ربط، روابط منطقی بین دو عبارت، بند، جمله یا قطعه‌های متن برقرار می‌کنند.

### روابط هدف (یا مقصود هدف) 

#### توضیح

رابطه هدف رابطه‌ای منطقی است که رویداد دوم مقصود هدف یا هدف رویداد اول است. برای اینکه چیزی یک رابطهٔ هدف باشد، فردی باید رویداد اول را به  قصد اینکه باعث رخداد دوم شود، انجام دهد.

#### چرا این نکته در ترجمه اهمیت دارد

در کتاب مقدس، هدف یا مقصود هدف ممکن است اول یا دوم عنوان شوند. اما در برخی از زبان‌ها، هدف یا مقصود هدف باید همیشه در یک موقعیت (چه اول یا دوم) رخ دهد تا آن رابطهٔ منطقی قابل درک باشد. شما (مترجم) باید رابطه بین دو بخش را درک کنید و آن‌ها را به طور دقیق به زبان خود بیان کنید. This may require changing the order of the two events. It may also require specific words to indicate that one is the goal or purpose of the other. Words commonly used to indicate a goal relationship in English are “in order to,” “in order that” or “so that.” It is important that the translator recognize the words that signal a goal relationship and translate that relationship in a natural way.

####نمونه‌ها و داستان‌های تصویری کتاب مقدس

> پس آن زن عصبانی شده و تهمتی ناروا به یوسف نسبت داد. **او دستگیر و روانه زندان شد**. اما یوسف حتی در زندان نیز به خدا وفادار ماند و خدا او را برکت داد. (داستان ۸ تصویر ۵)

هدف یا مقصود از اتهام دروغین زن دستگیری یوسف و فرستادن او به زندان بود.

> و فرشته‌ خداوند آمده‌، زیر درخت‌ بلوطی‌ كه‌ در عُفْرَه‌ است‌ كه‌ مال‌ یوآش‌ اَبیعَزَری‌ بود، نشست‌؛ و پسرش‌ جِدْعُون‌ گندم‌ رادر چرخشت‌ می‌كوبید **تا آن‌ را از مدیان‌ پنهان‌ كند**. (داوران ۶آیه ۱۱ ULT)

در اینجا عبارت حرف اضافه‌ای با عبارت "به منظور/ تا" شروع می شود.

> الان اگر فی‌الحقیقه‌ منظور نظر تو شده‌ام‌، طریق‌ خود را به‌ من‌ بیاموز **تا تو را بشناسم‌، و در حضور تو فیض‌ یابم‌**، و ملاحظه‌ بفرما كه‌ این‌ طایفه‌، قوم‌ تو می‌باشند (خروج ۳۳ آیه ۱۳ ULT)

موسی از خدا می‌خواهد که راه‌های خدا را به او نشان دهد تا موسی خدا را بشناسد و به دستیابی فیض خداوند ادامه دهد.

>و نیز از دسته‌ها كشیده‌، برایش‌ بگذارید **تا برچیند** و او را عتاب‌ مكنید.»
 (روت ۲ آیه ۱۶ ULT)

هدف یا مقصود از اینکه بوعز به مردان دستور داد تا غلات را از دسته‌هایشان بیرون کشیده و بگذارند این بود که روت آن را جمع کند.

> و چون فرشتگان از نزد ایشان به آسمان رفتند، شبانان با یکدیگر گفتند، الآن به بیتلحم برویم **و این چیزی را که واقع شده** و خداوند آن را به ما اعلام نموده است **ببینیم**. (لوقا ۲ آیه ۱۵ ULT)

هدف از رفتن به بیت لحم این بود که اتفاقی که افتاده بود را ببینم. در اینجا مقصود هدف مشخص نشده است و ممکن است اشتباه گرفته شود.

> «...لیکن اگر بخواهی **داخل حیات شوی**، احکام را نگاه دار.» (متی 19 آیه 17 ULT)
>
>

هدف از حفظ احکام، ورود به حیات است.

>زنهار از آن‌ به‌ طرف‌ راست‌ یا چپ‌ تجاوز منما تا هر جایی‌ كه‌ روی‌،**كامیاب‌ شوی‌**.(یوشع 1آیه۷ ULT)

هدف از روی گردان نشدن از دستوراتی که موسی به بنی اسرائیل داد، این بود که آنها عاقل باشند.

> امّا دهقانان چون پسر را دیدند با خود گفتند، این وارث است. بیایید او را بکشیم و **میراثش را ببریم**.
  آنگاه او را گرفته، بیرون تاکستان افکنده، کشتند
 (متی 21 آیه‌های 38و 39 ULT)

هدف دهقانان از کشتن وارث این بود که بتوانند ارث او را بگیرند. آنها هر دو رویداد را به عنوان یک نقشه عنوان کردند و فقط با حرف اضافهٔ "و" آنها را به هم وصل می‌کنند. سپس واژهٔ "آنگاه" گزارش رویداد اول را عنوان می‌کند، اما رویداد دوم ( یعنی هدف یا مقصود هدف) عنوان نشده است.

#### راهکارهای ترجمه

اگر زبان شما روابط هدف یا مقصود هدف را همانند متن بکار می¬برد، آن‌ها را همانطور که هستند بکار ببرید.

۱- اگر ساختار عبارت هدف نامشخص است، آن را به چیزی که روشن‌تر است تغییر دهید.

۲- اگر ترتیب عبارت‌ها باعث ابهام و گنگ شدن عبارت هدف برای خواننده می‌شود، ترتیب آن را تغییر دهید.

#### نمونه‌های کاربردی راهکار‌های ترجمه

۱- اگر ساختار عبارت هدف نامشخص است، آن را به چیزی که روشن‌تر است تغییر دهید.

> و نیز از دسته‌ها كشیده‌، برایش‌ بگذارید **تا برچیند** و او را عتاب‌ مكنید.»(روت ۲ آیه ۱۶ ULT)

>
> > «و نیز از دسته‌ها كشیده‌، برایش‌ بگذارید **تا بتواند آن را برچیند** و او را عتاب‌ مكنید!»

> The shepherds said to each other, “Let us indeed go over as far as Bethlehem, **and let us see this thing that has happened**, which the Lord has made known to us.” (Luke 2:15 ULT)
>
> > The shepherds said to each other, “Let us indeed go over as far as Bethlehem **so that we can see this thing that has happened**, which the Lord has made known to us.”

(2) If the order of the statements makes the goal statement unclear or confusing for the reader, then change the order.

> “… if you want **to enter into life**, keep the commandments.” (Matthew 19:17bULT)
>
> > “… keep the commandments if you want **to enter into life**.” or: “… keep the commandments **so that you can enter into life**.”

> But when the vine growers saw the son, they said among themselves, ‘This is the heir. Come, let us kill him **and take over his inheritance**.’ So they took him, threw him out of the vineyard and killed him. (Matt 21:38-39 ULT)

(1) and (2)

> But when the vine growers saw the son, they said among themselves, ‘This is the heir. Come, let us kill him **and take over his inheritance**.’ So they took him, threw him out of the vineyard and killed him. (Matt 21:38-39 ULT)

> > But when the vine growers saw the son, they said among themselves, ‘This is the heir. Come, let us kill him **so that we can take over his inheritance**.’ So they took him, threw him out of the vineyard and killed him **so that they could take over his inheritance**.
